> For the complete documentation index, see [llms.txt](https://docs.snomed.org/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.snomed.org/snomed-ct-specifications/snomed-ct-release-file-specification/appendices/appendix-e-concept-enumerations/e4-concept-enumerations-for-casesignificanceid.md).

# E.4 Concept Enumerations for caseSignificanceId

This concept enumeration represents a value that can be applied to the *description*.caseSignificanceId field. This is used to indicate whether the text of the term can be modified to by switching characters from upper to lower case (or vice-versa). The Table below shows the current set of values for this concept enumeration.

**Case significance (core metadata concept) (900000000000447004)**

<table data-full-width="true"><thead><tr><th width="250.6771240234375"></th><th></th></tr></thead><tbody><tr><td><a href="http://snomed.info/id/900000000000017005">900000000000017005 |Entire term case sensitive (core metadata concept)|</a></td><td>The text of the description.term must be presented in the case in which it is specified.</td></tr><tr><td><a href="http://snomed.info/id/900000000000020002">900000000000020002 |Only initial character case insensitive (core metadata concept)|</a></td><td>The initial character of the description.term is case insensitive and can be changed from upper to lower case (or vice-versa) if appropriate to the context in which it is used. This applies only to the first character of the term as a whole, not to the initial character of other words in the term.</td></tr><tr><td><a href="http://snomed.info/id/900000000000448009">900000000000448009 |Entire term case insensitive (core metadata concept)|</a></td><td>The entire description.term is case insensitive and can be can be changed from upper to lower case (or vice-versa) if appropriate to the context in which it is used.</td></tr></tbody></table>

***

<a href="https://docs.google.com/forms/d/e/1FAIpQLScTmbZIf0UEQwYDkY27EEWBkaiYkHSbR0_9DmFrMLXoQLyL7Q/viewform?usp=pp_url&#x26;entry.1767247133=Release+File+Specification&#x26;entry.670899847=E.4%20Concept%20Enumerations%20for%20caseSignificanceId" class="button primary">Provide Feedback</a>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.snomed.org/snomed-ct-specifications/snomed-ct-release-file-specification/appendices/appendix-e-concept-enumerations/e4-concept-enumerations-for-casesignificanceid.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
